PHP 5.6

Support Wissensdatenbank

Du bist hier:

PHP 5.6 est-il réglé ?

PHP 5.6 ne sera plus mis à jour dans le monde entier après le 31 décembre 2018. Les erreurs éventuelles ne sont plus corrigées par le fabricant. Vous trouverez plus d’informations à ce sujet sur le site FireStorm et sur php.net.

FireStorm continuera à offrir PHP 5.6 à l’avenir tant que le fonctionnement du serveur ne sera pas perturbé. Nous recommandons à tous nos clients, également pour des raisons de sécurité, de mettre à jour le logiciel du site web le plus rapidement possible à une version actuelle. Notez que notre support ne peut offrir qu’un support limité pour les versions PHP obsolètes.

Si vous avez besoin d’aide pour mettre à jour votre site Web, veuillez communiquer avec nous. Nous vous conseillons et vous assistons dans la mise à jour de votre logiciel.

War dieser Artikel hilfreich?
0 out of 5 stars
5 Stars 0%
4 Stars 0%
3 Stars 0%
2 Stars 0%
1 Stars 0%
Wie können wir diesen Artikel verbessern?
Brauchst du Hilfe?
Related Post